aboutsummaryrefslogtreecommitdiffstats
path: root/extra/libexif/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-06-14 11:13:55 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-06-14 11:13:55 +0000
commit5ae50250eeaea11986482dfb935bab95fe702f3c (patch)
tree347769e6564045d51e5a47fc9845c44ae61cdc79 /extra/libexif/APKBUILD
parent80371778c42c428d9ee2c887dbaf235f597debdf (diff)
downloadaports-5ae50250eeaea11986482dfb935bab95fe702f3c.tar.gz
aports-5ae50250eeaea11986482dfb935bab95fe702f3c.tar.bz2
aports-5ae50250eeaea11986482dfb935bab95fe702f3c.tar.xz
extra/libexif: new aport
A library to parse an EXIF file and read the data from those tags http://sourceforge.net/projects/libexif
Diffstat (limited to 'extra/libexif/APKBUILD')
-rw-r--r--extra/libexif/APKBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/extra/libexif/APKBUILD b/extra/libexif/APKBUILD
new file mode 100644
index 0000000000..c9f244b09d
--- /dev/null
+++ b/extra/libexif/APKBUILD
@@ -0,0 +1,20 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=libexif
+pkgver=0.6.17
+pkgrel=0
+pkgdesc="A library to parse an EXIF file and read the data from those tags"
+url="http://sourceforge.net/projects/libexif"
+license="LGPL"
+subpackages="$pkgname-dev $pkgname-doc"
+depends=
+makedepends=
+source="http://downloads.sf.net/sourceforge/$pkgname/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr || return 1
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="f7cf4e623a48c9a3b13f7f95f0a41015 libexif-0.6.17.tar.bz2"